Bug 5913 - Fix broken link in Authorities search results
Summary: Fix broken link in Authorities search results
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: MARC Authority data support (show other bugs)
Version: 3.4
Hardware: All All
: PATCH-Sent (DO NOT USE) enhancement (vote)
Assignee: Galen Charlton
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks: 5581
  Show dependency treegraph
 
Reported: 2011-03-21 02:29 UTC by Chris Cormack
Modified: 2012-10-25 23:04 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed patch (1.90 KB, patch)
2011-03-21 02:34 UTC, Chris Cormack
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2011-03-21 02:29:11 UTC

    
Comment 1 Chris Cormack 2011-03-21 02:34:26 UTC
Created attachment 3374 [details] [review]
Proposed patch
Comment 2 Julian Maurice 2011-03-22 10:50:25 UTC
Signed-off, works as expected.
Comment 3 Chris Cormack 2011-03-23 07:01:24 UTC
Pushed, please test
Comment 4 MJ Ray (software.coop) 2011-04-07 10:51:08 UTC
This bug is mentioned in:
Bug 5913 : MT2949: Remove broken link from	authorities search results http://lists.koha-community.org/pipermail/koha-patches/2011-March/014153.html
Bug 5913 : Remove broken link	from authorities search results http://lists.koha-community.org/pipermail/koha-patches/2011-March/014181.html